.site-section.container_columns {
    overflow: visible !important;
    margin-bottom: 30px;
}

.container_columns .container {
    display: flex;
    flex-direction: row !important;
    gap: 10px;
}

.container_columns .container h2 {
    margin-top: 65px !important;
    margin-bottom: 45px !important;
}

.container_columns .container h2:first-child {
    margin-top: 0px !important;
}

.container_columns .left-side {
    width: 330px;
    min-width: 330px;
    align-self: stretch;
}

.container_columns .main-side {
    width: 100%;
    flex-grow: 1;
}

.container_columns .left-side .page_toc {
    display: flex;
    flex-direction: column;
    gap: 20px;
    position: sticky;
    top: 80px;
    /* max-height: calc(100vh - 30px - var(--section-padding)); */
}

.container_columns .left-side .page_toc .toc_one {
    padding: 15px 20px 25px 20px;
    box-shadow: 0px 4px 13.8px 0px #0000001A;
    border-radius: 12px;
    transition: all 0.3s;
}

.container_columns .left-side .page_toc .toc_one:hover {
    transform: translateX(5px);
    background-color: var(--color-blue-glow);
}

.container_columns .left-side .page_toc .toc_one.show {
    /* transform: translateX(5px); */
    background-color: var(--color-blue-glow);
}

.container_columns_top {
    height: 5px;
    display: block;
}

@media (max-width: 1024px) {
    .container_columns .left-side {
        width: 300px;
        min-width: 300px;
    }

    .container_columns .container h2 {
        margin-top: 60px !important;
        margin-bottom: 30px !important;
    }

    .container_columns .container h2:first-child {
        margin-top: 0px !important;
    }
}

@media (max-width: 767px) {
    .site-section.container_columns {
        margin-bottom: 10px;   
    }

    .container_columns .container {
        flex-direction: column !important;
    }

    .container_columns .left-side {
        display: none;
    }
}
